# Ogre::SceneManager::SkyPlaneGenParameters Struct Reference

`#include <OgreSceneManager.h>`

List of all members.

## Public Attributes

Real | skyPlaneScale
Real | skyPlaneTiling
Real | skyPlaneBow
int | skyPlaneXSegments
int | skyPlaneYSegments

## Detailed Description

Definition at line 201 of file OgreSceneManager.h.

## Member Data Documentation

Real Ogre::SceneManager::SkyPlaneGenParameters::skyPlaneBow

Definition at line 205 of file OgreSceneManager.h.

Real Ogre::SceneManager::SkyPlaneGenParameters::skyPlaneScale

Definition at line 203 of file OgreSceneManager.h.

Real Ogre::SceneManager::SkyPlaneGenParameters::skyPlaneTiling

Definition at line 204 of file OgreSceneManager.h.

int Ogre::SceneManager::SkyPlaneGenParameters::skyPlaneXSegments

Definition at line 206 of file OgreSceneManager.h.

int Ogre::SceneManager::SkyPlaneGenParameters::skyPlaneYSegments

Definition at line 207 of file OgreSceneManager.h.

The documentation for this struct was generated from the following file:

- OgreSceneManager.h

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun May 8 2011 20:28:17